<skin xmlns="http://jorgan.sourceforge.net/skin" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://jorgan.sourceforge.net/skin ../../jorgan-gui/src/main/xml/skin.xsd">
  <name>Hinners_1905</name>
  <styles>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <image>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>black.png</file>
          <border>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </border>
        </image>
      </layers>
      <name>console_black</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
          <binding>active</binding>
          <layers>
            <composite>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>20</bottom>
                <right>0</right>
              </padding>
              <layers>
                <image>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                  <file>spoonstop0.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                </image>
                <text>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>100</width>
                  <height>120</height>
                  <padding>
                    <top>0</top>
                    <left>10</left>
                    <bottom>34</bottom>
                    <right>0</right>
                  </padding>
                  <binding>name</binding>
                  <alignment>CENTER</alignment>
                  <font>
                    <name>OldeEnglish.ttf</name>
                    <style>0</style>
                    <size>24</size>
                  </font>
                  <color>
                    <red>0</red>
                    <green>0</green>
                    <blue>0</blue>
                  </color>
                  <antialiased>true</antialiased>
                </text>
              </layers>
            </composite>
            <composite>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>20</bottom>
                <right>0</right>
              </padding>
              <layers>
                <image>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                  <file>spoonstop1.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                </image>
                <text>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>100</width>
                  <height>120</height>
                  <padding>
                    <top>55</top>
                    <left>10</left>
                    <bottom>5</bottom>
                    <right>0</right>
                  </padding>
                  <binding>name</binding>
                  <alignment>CENTER</alignment>
                  <font>
                    <name>OldeEnglish.ttf</name>
                    <style>0</style>
                    <size>24</size>
                  </font>
                  <color>
                    <red>0</red>
                    <green>0</green>
                    <blue>0</blue>
                  </color>
                  <antialiased>true</antialiased>
                </text>
              </layers>
            </composite>
          </layers>
        </button>
      </layers>
      <name>spoonstop</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>active</binding>
          <layers>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wh_piston0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wh_piston1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
          </layers>
        </button>
        <text>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>32</width>
          <height>32</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>16</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
      </layers>
      <name>white_piston</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>active</binding>
          <layers>
        <text>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>40</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>FNT_BS.ttf</name>
            <style>0</style>
            <size>27</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>40</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>1</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>FNT_BS.ttf</name>
            <style>0</style>
            <size>25</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
          </layers>
        </button>
      </layers>
      <name>wh_symbol_transparent</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <image>
                  <file>wh_border.png</file>
                  <border>
                    <top>3</top>
                    <left>3</left>
                    <bottom>3</bottom>
                    <right>3</right>
                  </border>
                  <anchor>TOP</anchor>
                  <fill>NONE</fill>
                  <width>100</width>
                  <height>75</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>TOP</alignment>
                  <binding>text0</binding>
                  <font>
                    <name>DejaVuSansCondensed.ttf</name>
                    <style>1</style>
                    <size>17</size>
                  </font>
                  <color>
                    <red>255</red>
                    <green>248</green>
                    <blue>220</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>TOP</anchor>
                  <fill>NONE</fill>
                  <width>90</width>
                  <height>65</height>
                  <padding>
                    <top>5</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <image>
                  <file>wh_border.png</file>
                  <border>
                    <top>3</top>
                    <left>3</left>
                    <bottom>3</bottom>
                    <right>3</right>
                  </border>
                  <anchor>TOP</anchor>
                  <fill>NONE</fill>
                  <width>100</width>
                  <height>75</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>TOP</alignment>
                  <binding>text1</binding>
                  <font>
                    <name>DejaVuSansCondensed.ttf</name>
                    <style>1</style>
                    <size>17</size>
                  </font>
                  <color>
                    <red>255</red>
                    <green>248</green>
                    <blue>220</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>TOP</anchor>
                  <fill>NONE</fill>
                  <width>90</width>
                  <height>65</height>
                  <padding>
                    <top>5</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
        </button>
      </layers>
      <name>wh_transparent_switch</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <image>
                  <file>wh_border.png</file>
                  <border>
                    <top>3</top>
                    <left>3</left>
                    <bottom>3</bottom>
                    <right>3</right>
                  </border>
                  <anchor>TOP</anchor>
                  <fill>NONE</fill>
                  <width>100</width>
                  <height>75</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <image>
                  <file>wh_border.png</file>
                  <border>
                    <top>3</top>
                    <left>3</left>
                    <bottom>3</bottom>
                    <right>3</right>
                  </border>
                  <anchor>TOP</anchor>
                  <fill>NONE</fill>
                  <width>98</width>
                  <height>73</height>
                  <padding>
                    <top>1</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
        </button>
      </layers>
      <name>wh_transparent_indicator</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>4</direction>
          <layers>
            <image>
              <file>pedal_00.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_01.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_02.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_03.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_04.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_05.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_06.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_07.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_08.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_09.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
      </layers>
      <name>swell_pedal</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <slider>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>value</binding>
          <layers>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
          </layers>
          <direction>1</direction>
        </slider>
      </layers>
      <name>wh_continuous_control</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>25</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <slider>
          <anchor>BOTTOM</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>value</binding>
          <layers>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>wwedge9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
          </layers>
          <direction>1</direction>
        </slider>
      </layers>
      <name>wh_continuous_control_A</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>25</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>BOTTOM</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>120</left>
            <bottom>0</bottom>
            <right>4</right>
          </padding>
          <binding>value</binding>
          <alignment>BOTTOM</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <slider>
          <anchor>BOTTOM</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>value</binding>
          <layers>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
          </layers>
          <direction>1</direction>
        </slider>
      </layers>
      <name>wh_continuous_control_B</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>25</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>BOTTOM</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>120</left>
            <bottom>0</bottom>
            <right>4</right>
          </padding>
          <binding>title</binding>
          <alignment>BOTTOM</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <slider>
          <anchor>BOTTOM</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>value</binding>
          <layers>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </padding>
              <file>wwedge9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>30</right>
              </border>
            </image>
          </layers>
          <direction>1</direction>
        </slider>
      </layers>
      <name>wh_continuous_control_C</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <slider>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>value</binding>
          <layers/>
          <direction>1</direction>
        </slider>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>wh_border.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
        </image>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>18</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>index</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>22</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
      </layers>
      <name>wh_counter</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <slider>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>value</binding>
          <layers/>
          <direction>1</direction>
        </slider>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>wh_border.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
        </image>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>18</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>title</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>22</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
      </layers>
      <name>wh_transpose</name>
    </style>
    <style>
      <name>wh_wind_indicator</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>3</direction>
          <layers>
            <image>
              <file>whWind9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>whWind0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>LEFT</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>BOTTOM_LEFT</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>27</top>
            <left>30</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>20</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>popup</binding>
          <layers/>
        </button>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>wh_border.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
        </image>
        <text>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>46</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>index</binding>
          <alignment>TOP_LEFT</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>4</top>
            <left>44</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>title</binding>
          <alignment>TOP_LEFT</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
      </layers>
      <name>wh_memory</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>popup</binding>
          <layers/>
        </button>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>wh_border.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
        </image>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>index</binding>
          <alignment>TOP_LEFT</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>44</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>title</binding>
          <alignment>TOP_LEFT</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
      </layers>
      <name>wh_regulator</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>popup</binding>
          <layers/>
        </button>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>wh_border.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
        </image>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>title</binding>
          <alignment>TOP_LEFT</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
      </layers>
      <name>wh_display</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>popup</binding>
          <layers/>
        </button>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>wh_border.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
        </image>
        <text>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <text>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>250</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
          <binding>title</binding>
          <alignment>TOP_LEFT</alignment>
          <font>
            <name>DejaVuSansCondensed.ttf</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>255</red>
            <green>248</green>
            <blue>220</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
      </layers>
      <name>wh_display_wide</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>26</bottom>
            <right>0</right>
          </padding>
          <file>label.png</file>
          <border>
            <top>4</top>
            <left>16</left>
            <bottom>4</bottom>
            <right>16</right>
          </border>
        </image>
        <text>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>4</top>
            <left>16</left>
            <bottom>30</bottom>
            <right>16</right>
          </padding>
          <binding>name</binding>
          <alignment>CENTER</alignment>
          <font>
            <name>Arial</name>
            <style>0</style>
            <size>14</size>
          </font>
          <color>
            <red>0</red>
            <green>0</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
        </text>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>1</width>
          <height>1</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>engaged</binding>
          <layers>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>warning0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>warning1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
          </layers>
        </button>
      </layers>
      <name>warning</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>1</width>
          <height>1</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <binding>engaged</binding>
          <layers>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>warning0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
            <image>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <file>warning1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
            </image>
          </layers>
        </button>
      </layers>
      <name>warningNameless</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <image>
                  <file>jOrgan_logo.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>320</width>
                  <height>127</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <image>
                  <file>jOrgan_logo.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>320</width>
                  <height>127</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>fog.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
        </image>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
        </button>
      </layers>
      <name>jOrgan_Panic_Switch</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <image>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
          <file>nameplate.png</file>
          <border>
            <top>18</top>
            <left>10</left>
            <bottom>18</bottom>
            <right>10</right>
          </border>
        </image>
      </layers>
      <name>nameplate</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
          <binding>active</binding>
          <layers>
            <composite>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <layers>
                <image>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                  <file>blower0.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                </image>
              </layers>
            </composite>
            <composite>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <layers>
                <image>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                  <file>blower1.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                </image>
              </layers>
            </composite>
          </layers>
        </button>
      </layers>
      <name>blower_switch</name>
    </style>
    <style>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
      <layers>
        <button>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
          <binding>active</binding>
          <layers>
            <composite>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <layers>
                <image>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                  <file>Ped_0.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                </image>
              </layers>
            </composite>
            <composite>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
              <layers>
                <image>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                  <file>Ped_1.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                </image>
              </layers>
            </composite>
          </layers>
        </button>
      </layers>
      <name>Pedal_Preset</name>
    </style>
  </styles>
</skin>